=head2 Mon Nov 11 21:15:59 2019: C<Module> L<Devel::CheckLib|Devel::CheckLib>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.13>

=item *

C<EXE_FILES: bin/use-devel-checklib>

=back

=head2 Mon Nov 11 21:16:12 2019: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.642>

=item *

C<EXE_FILES: dbilogstrip dbiprof dbiproxy>

=back

=head2 Mon Nov 11 21:16:21 2019: C<Module> L<DBD::mysql|DBD::mysql>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.050>

=item *

C<EXE_FILES: >

=back

=head2 Mon Nov 11 21:16:25 2019: C<Module> L<XML::Parser|XML::Parser>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.46>

=item *

C<EXE_FILES: >

=back

=head2 Mon Nov 11 21:16:26 2019: C<Module> L<XML::Simple|XML::Simple>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.25>

=item *

C<EXE_FILES: >

=back

=head2 Mon Nov 11 21:16:28 2019: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.76>

=item *

C<EXE_FILES: >

=back

=head2 Mon Nov 11 21:16:30 2019: C<Module> L<Locale::gettext|Locale::gettext>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.07>

=item *

C<EXE_FILES: >

=back

=head2 Mon Nov 11 21:16:34 2019: C<Module> L<Term::ReadKey|Term::ReadKey>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.38>

=item *

C<EXE_FILES: >

=back

=head2 Mon Nov 11 21:16:35 2019: C<Module> L<Authen::SASL|Authen::SASL>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.16>

=item *

C<EXE_FILES: >

=back

=head2 Mon Nov 11 21:16:37 2019: C<Module> L<MIME::Base64|MIME::Base64>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.15>

=item *

C<EXE_FILES: >

=back

=head2 Mon Nov 11 21:16:39 2019: C<Module> L<IO::Socket::SSL|IO::Socket::SSL>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.066>

=item *

C<EXE_FILES: >

=back

=head2 Mon Nov 11 21:17:06 2019: C<Module> L<Net::SSLeay|Net::SSLeay>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.88>

=item *

C<EXE_FILES: >

=back

=head2 Mon Nov 11 21:17:07 2019: C<Module> L<Net|Net>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.11>

=item *

C<EXE_FILES: >

=back

